.TreeLineVertical {
	BACKGROUND: url(images/tree_line.gif) white repeat-y
}
.TreeTMinus {
	BACKGROUND: url(images/tree_line.gif) white repeat-y
}
.TreeTPlain {
	BACKGROUND: url(images/tree_line.gif) white repeat-y
}
.TreeTPlus {
	BACKGROUND: url(images/tree_line.gif) white repeat-y
}
.TreeFolderOpen {
	BACKGROUND: url(images/tree_line.gif) white repeat-y
}
.TreeText {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; FONT-FAMILY: arial
}
.TreeControl {
	FONT-WEIGHT: bold; FONT-SIZE: small; FONT-FAMILY: monospace
}
